سیستم خودتان را برای پچ کردن آسیب‌پذیری امنیتی Acrobat Reader به روز رسانی کنید. 

شرکت ادوبی برای دو آسیب‌پذیری بحرانی جدید در نرم‌افزار Acrobat Reader پچ امنیتی را منتشر کرده است. کاربران سیستم‌عامل‌های ویندوز و مک نسبت به این دو ضعف امنیتی، آسیب‌پذیر هستند. 

نسخه‌های آکروبات ریدر ۲۰۱۵.۰۰۶.۳۰۴۶۱ ، ۲۰۱۷.۰۱۱.۳۰۱۱۰ و به بعد، ۲۰۱۹.۰۱۰.۲۰۰۶۴ و به بعد روی سیستم عامل ویندوز و مک تحت تاثیر این دو آسیب‌پذیری هستند. 

 این شرکت نسخه‌ها‌ی پچ شده را منتشر کرده است، و از آنجاییکه این دو آسیب‌پذیری عمومی شده‌اند، به کاربران اکیدا توصیه می‌کنیم نرم‌افزارهای خود را به روز رسانی کنند. 

 

منبع : https://thehackernews.com/2019/01/adobe-reader-vulnerabilities.html

نظرات

نظر (به‌وسیله فیس‌بوک)